@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:300,700,900&display=swap');

*{
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
	/* border: 1px solid #333; */
	text-decoration: none;
	font-family: 'Noto Sans TC', sans-serif;
}
html, body {
	height: 100%;
	margin: 0;
}
.wrap{
	width: 800px;
	height: 600px;	
}
/*表格excel樣式*/
table{
	font-size: 1.6em;
	line-height: 1.4em;
}
table.sdata{
		width:100%;
		height:100%;
        border:1px solid #5f6f7e;
        border-collapse:collapse;
        background-color:#ffffff;
}
table.sdata th{
        border:1px solid #5f6f7e;
        background-color:#e2e2e2;
        color:#000000;
        text-align:center;
        font-weight:normal;
        padding:2px 8px 2px 6px;
        margin:0px;
}
table.sdata td{
        margin:0px;
        padding:5px 0px;
        border:1px solid #ababab;
}
table.sdata input{
        width:90%;
		font-size:1em;
        padding:2px 3px 2px 3px;
        margin:0px 2px;
        border:none;
        text-align:center;
}
table.sdata .tscore{
	padding: 5px;
	font-size: 1.5em;
	color: #F00;
	font-weight: 900;
}
/*按鈕*/
table.sdata input.btn{
        width:auto;
        border:1px solid #0083f2;
		margin: 2px;
}
table.sdata input.btn:hover{
        background-color:#f90;
}
/*tab選單*/
#score_form{
        border-left:3px solid #11a3ff;          /*表單左框線*/
        border-right:3px solid #11a3ff;
        border-bottom:3px solid #11a3ff;
        padding:5px;
        border-radius:0 0 5px 5px;              /*圓角，上左-上右-下左-下右*/
}
ul#tabnav{
        list-style-type:none;
        margin:0px;
        padding-left:0px;
        padding-bottom:37px;
        border-bottom:3px solid #11a3ff;        /*表單上框線*/
}
ul#tabnav li{
        float:left;
        height:35px;
		font-size:1.2em;
        background-color:#a3dbff;
        margin:0px 3px 0px 0px;
        border:3px solid #11a3ff;               /*年級選項框線*/
        border-radius:5px 5px 0 0;
}
ul#tabnav a:link, ul#tabnav a:visited{
        display:block;
        color:#006eb3;
        text-decoration:none;
        padding:5px 10px 3px 10px;
}
ul#tabnav a:hover{
        background-color:#006eb3;
        color:#ffffff;
}
body#g1 li.g1, body#g2 li.g2, body#g3 li.g3{
        border-bottom:1px solid #ffffff;
        color:#000000;
        background-color:#ffffff;
}
